/*******************************************/
/** 	  Caractéristiques générales	  **/
/*******************************************/
html {
    scroll-behavior: smooth;
	margin-top: 0em;
}

.bodyMain{
	color: black;
	font-family: 'Montserrat', sans-serif;
	margin:0;
	padding:0;
}

a	{
	text-decoration: none;
	color: white;
}

.catégories{
	font-size: 10mm;
	text-align: left;
	color: black;
	padding-top: 2mm;
	padding-bottom: 2mm;
	margin-left: 3%;
	margin-right: 60%;
	padding-left: 1%;
}


/*******************************************/
/** 		  Espace Partie 		   	  **/
/*******************************************/
#partie1 {
    background-image: url("images/Curriculum3.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
    background-size: cover;
	padding-bottom: 50%;
	zoom: 1;
}

#partie2 {
    background-image: url("images/image3.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
    background-size: cover;
	padding-bottom: 50%;
	zoom: 1;
}

#partie3 {
    background-image: url("images/image4.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
    background-size: cover;
	padding-bottom: 50%;
	zoom: 1;
}

#partie4 {
    background-image: url("images/contact2.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
    background-size: cover;
	padding-bottom: 50%;
	zoom: 1;
}


/*******************************************/
/** 	    Bandeau de naviguation 		  **/
/*******************************************/

/**** Bandeau Telephone ****/
#bandeauMobile{
	display: none;
}

/*** Bandeau par défault ****/
#bandeau{
	background-color: #141414;
	position: fixed;
	width: 100%;
	height: 8%;
	display: flex;
	top: 0em;
	z-index: 999;
}

.items {
	display: flex;
	flex: 5;
}

.nom{
	float: left;
	flex:1;
	font-size: 25px;
	background-color: #1f1f1f;
	color: #3498DB;
	text-align: center;
	padding-top: 2.5%;
    animation-name: couleur;
    animation-duration: 2s;
}

.nom:hover {
	background-color: #3498DB;
	color: white;
}

.nom2 {
	flex: 2;
}

.Nom {
	flex: 4;
	display: flex;
}

.bloc0 {
    display: block;
	flex: 1	;
	text-align: center;
	padding-top: 2.5%;
	margin-left: 1%;
	background-color: #2c2c2c;
}
.bloc {
    display: block;
	flex: 1	;
	text-align: center;
	padding-top: 2.5%;
	margin-left: 1%;
	background-color: #141414;
}
.bloc1 {
    display: block;
	flex: 1	;
	text-align: center;
	padding-top: 2.5%;
	margin-left: 1%;
    animation-name: couleur2;
	animation-duration: 2s;
	animation-delay: 0.2s;
	background-color: #2c2c2c;
}
.bloc2 {
    display: block;
	flex: 1	;
	text-align: center;
	padding-top: 2.5%;
	margin-left: 1%;
    animation-name: couleur1;
    animation-duration: 1s;
	animation-delay: 0.5s;
}
.bloc3 {
    display: block;
	flex: 1	;
	text-align: center;
	padding-top: 2.5%;
	margin-left: 1%;
    animation-name: couleur1;
    animation-duration: 1s;
	animation-delay: 0.6s;
}
.bloc4 {
    display: block;
	flex: 1	;
	text-align: center;
	padding-top: 2.5%;
	margin-left: 1%;
    animation-name: couleur1;
    animation-duration: 1s;
	animation-delay: 0.8s;
}

#bandeau a:hover {
	background-color: #1f1f1f;
}

@keyframes couleur{
    from{
		background-color: #1f1f1f;
		color: #3498DB;
    }
    50%{
		background-color: #141414;
		color: white;
    }
    to{
		background-color: #1f1f1f;
		color: #3498DB;
    }
}
@keyframes couleur1{
    from{
        background-color: #141414;
    }
    50%{
        background-color: #1f1f1f;
    }
    to{
        background-color: #141414;
    }
}
@keyframes couleur2{
    from{
        background-color: #2c2c2c;
    }
    50%{
        background-color: #1f1f1f;
    }
    to{
        background-color: #2c2c2c;
    }
}


/*******************************************/
/**   A propos de moi: Premiere Partie    **/
/*******************************************/
.TitreTexte1{	
	color: black;
	font-size: 40px;
	margin-left: 7%;
	margin-top: 16%;
}
.Texte1{
	color: black;
	font-size: 20px;
	margin-left: 9%;
	margin-top: 10mm;
	margin-bottom: 3cm;
	width: 41%;
	line-height: 40px;
    letter-spacing: 2px;
}
.imglogo{
	float: right;
	margin-top: -24%;
	margin-right: 9%;
	margin-bottom: 8%;
	width: 40%;
	height: 40%;
}



/*******************************************/
/**  	 Compétences: Deuxième Partie  	  **/
/*******************************************/
.listCompetence{
	list-style-type: none;
	line-height: 20px;
    letter-spacing: 2px;
}
.liste1{
	padding: 1mm;
	text-align: center ;
	margin-left: -10mm;
}
.langues-activités{
	display: flex;
	flex-direction: row;
	margin-top: 2cm;
	background-color: rgb(241, 241, 241);
	padding-bottom: 6%;
	margin-bottom: -7%;
}
.compétence1{
	flex: 1;
	text-align: center;
	margin-top: 5%;
}
.TitreCompetences{
	margin-top: 8%;
}
.imgCompetences1 {
	flex: 1;
	width: 40%;
	height: 40%;
	float: right;
	margin-top: 2%;
}
.etage1 {
	display: flex;
	flex-direction: row;
}

/*******************************************/
/**    	 Parcours: Troisième Partie       **/
/*******************************************/
#parcours a {
	color: black;
	margin: 0px;
}
#parcours a:hover {
	color: gray;
	font-size: 30px;
	transition: 200ms;
	text-decoration: underline;
}
.Expériences{
	color: #CACFD2;
	float: left;
	margin-left: 1cm;
	margin-top: -1%;
}
.Diplomes{
	color: #909497 ;
	margin-right: 1cm;
	text-align: right;
	margin-top: 3%;
}
.TitreExp {
	font-size: 33px;
	margin-bottom: 3px;
}
.SousTitreExp {
	font-size: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.texteExp {
	font-size: 20px;
	margin-top: 7px;
	margin-bottom: 10px;
}
.Exp1 {
	margin-top: 6%;
	margin-left: 2%;
	padding-left: 1%;
	border-left: solid;
	border-color: #CACFD2;
	border-width: 0ex 1ex 0ex;
}
.Exp2 {
	margin-top: 3%;
	margin-left: 2%;
	padding-left: 1%;
	border-left: solid;
	border-color: #CACFD2;
	border-width: 0ex 1ex 0ex;
}
.Dip1 {
	text-align: right;
	margin-right: 2%;
	padding-right: 1%;
	border-right: solid;
	border-color: #909497 ;
	border-width: 0ex 1ex 0ex;
}
.imgParcours {
	width: 40%;
	height: 40%;
	float: right;
	margin-right: 0%;
	margin-top: -15%;
	margin-bottom: 5%;
}



/*******************************************/
/**    Me contacter: Quatrième Partie  	  **/
/*******************************************/
.form {
	margin: 0 auto;
	width: 40%;
	padding-top: 4%;
	padding-bottom: 4%;
	padding-right: 4%;
	padding-left: 4%;
	border: 1px solid #CCC;
	margin-bottom: 0mm;
	margin-left: 50%;
	margin-top: 2%;
	text-align: center;
}
  
form div + div {
	margin-top: 1em;
}
  
label {
	display: inline-block;
	width: 20%;
	text-align: right;
}
  
input, textarea {
	font: 1em sans-serif;
	width: 40%;
	box-sizing: border-box;
	border: 1px solid #999;
	background: center no-repeat, #EAEDED;
}
  
input:focus, textarea:focus {
	border-color: #000;
}
  
textarea {
	vertical-align: top;
	height: 5%;
	background: center no-repeat, #EAEDED;
}
  
.button {
	padding-left: 35%;
}
  
button {
	margin-left: .5em;
}

.imageSociaux{
	float: left;
	width: 30%;
	height: 30%;
	margin-top: -25%;
	margin-left: 4cm;
	margin-bottom: -5%;
}

.svg-wrapper {
	position: relative;
	width: 320px;
	margin-left: 15%;
	margin-bottom: -5%;
  }
  
  .shape {
	stroke-dasharray: 140 540;
	stroke-dashoffset: -474;
	stroke-width: 8px;
	fill: transparent;
	stroke: #85C1E9;
	border-bottom: 5px solid black;
	transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
  }
  
  .text {
	line-height: 32px;
	letter-spacing: 8px;
	color: black;
	top: -48px;
	position: relative;
	text-align: center;
  }
  
  .svg-wrapper:hover .shape {
	stroke-width: 2px;
	stroke-dashoffset: 0;
	stroke-dasharray: 760;
  }
  
.rectangle {
	background-color: #1f1f1f;
	padding-top: 3%;
	padding-bottom: 9.9%;
	padding-left: 4%;
	padding-right: 4%;
	width: 18%;
	color: white;
	margin-left: 17%;
	margin-top: -38%;
	margin-bottom: 12%;
	letter-spacing: 6px;
	animation-name: couleurRect;
	animation-duration: 1s;
	font-size: 18px;
}
.rectangle a:hover{
	color: #3498DB;
}

.rectangle2 {
	background-color: #1f1f1f;
	padding-top: 3%;
	padding-bottom: 5.2%;
	padding-left: 4%;
	padding-right: 4%;
	width: 18%;
	color: white;
	margin-left: 17%;
	margin-top: -39%;
	margin-bottom: 9%;
    letter-spacing: 6px;
	animation-name: couleurRect;
	animation-duration: 1s;
	font-size: 18px;
}

.rectangle3 {
	background-color: #1f1f1f;
	padding-top: 3%;
	padding-bottom: 9.2%;
	padding-left: 4%;
	padding-right: 4%;
	width: 18%;
	color: white;
	margin-left: 17%;
	margin-top: -38%;
	margin-bottom: 12%;
    letter-spacing: 6px;
	animation-name: couleurRect;
	animation-duration: 1s;
	font-size: 18px;
}

.rectangle4 {
	background-color: #1f1f1f;
	padding-top: 3%;
	padding-bottom: 16.8%;
	padding-left: 4%;
	padding-right: 4%;
	width: 18%;
	color: white;
	margin-left: 17%;
	margin-top: -38%;
	margin-bottom: 16%;
    letter-spacing: 6px;
	animation-name: couleurRect;
	animation-duration: 1s;
	font-size: 18px;
}
.rectangle4 a:hover{
	color: #3498DB;
}

.texteRect {
	margin-top: 10%;
	line-height: 30px;
    letter-spacing: 5px; 
}

.TitreRect {
	padding-bottom: 10%;
}
@keyframes couleurRect{
    from{
		background-color: #1f1f1f;
	}
    50%{
		background-color: #141414;
    }
    to{
		background-color: #1f1f1f;
    }
}

/*******************************************/
/**   Bandeau Réseaux: Cinquième Partie   **/
/*******************************************/
#partie5{
	background-color: #1f1f1f;
	margin-top: 7%;
	padding-top: 3%;
	padding-bottom: 3%;
	width: 100%;
	border-width: 1px;
	font-size: 14px;
}
#partie5 a{
	color: white;
}
#partie5 a:hover{
	color: #3498DB;
}
.reseaux{
	display: flex;
	flex-direction: row;
}

.logoRéseaux1 {
	flex: 1;
	margin-left: 0em;
}

.logoRéseaux {
	flex: 1;
	text-align: center;
}

.logoRéseaux3 {
	flex: 1;
	text-align: right;
}

.logoRéseaux2 {
	flex: 1;
	text-align: center;
}

.RéseauxSociaux {
	color: white;
	margin-left: 0em;
}

.imageRéseaux {
	width: 50px;
	height: 50px;
	margin: 8px;
}
/*******************************************/
/**   		Bandeau bas de page		      **/
/*******************************************/
#partie6{
	background-color: #1f1f1f;
	padding-top: 1%;
	padding-bottom: 1%;
	width: 100%;
	font-size: 13px;
	color: white;
}
.titreBasPage{
	margin-left: 5%;
}

@media (max-width: 1024px) {
	/*************/
	/** General **/
	/*************/
	#bandeau {
		display: none;
	}
	.rectangle{
		width: 80%;
		margin: auto;
		margin-top: -30%;
		margin-bottom: 10%;
	}
	.rectangle2{
		width: 80%;
		margin: auto;
		margin-top: -30%;
		margin-bottom: 10%;
	}
	.rectangle3{
		width: 80%;
		margin: auto;
		margin-top: -30%;
		margin-bottom: 10%;
	}
	.rectangle4{
		width: 80%;
		margin: auto;
		margin-top: -30%;
		margin-bottom: 10%;
	}
	/********************/
	/** Bandeau Mobile **/
	/********************/
	#bandeauMobile{
		display: flex;
		flex-direction: column;
		list-style-type: none;
		background-color: #141414;
		margin-bottom: -40%;
		margin-top: 0%;
		padding-left: 2%;
		font-size: 100%;
	}
	.mobile1 {
		padding-left: 13%;
		padding-top: 3%;
		padding-bottom: 3%;
		font-size: 40px;
	}
	.mobile2 {
		padding-left: 17%;
		padding-top: 3%;
		padding-bottom: 3%;
	}
	.mobile3 {
		padding-left: 17%;
		padding-top: 3%;
		padding-bottom: 3%;
	}
	.mobile4 {
		padding-left: 17%;
		padding-top: 3%;
		padding-bottom: 3%;
	}
	.mobile5 {
		padding-left: 17%;
		padding-top: 3%;
		padding-bottom: 3%;
	}
	
	/**********************/
	/** Espace BIENVENUE **/
	/**********************/
	#partie1{
		margin-top: 40%;
		padding-bottom: 70%;
	}
	#partie2{
		margin-top: 40%;
		padding-bottom: 70%;
	}
	#partie3{
		margin-top: 40%;
		padding-bottom: 70%;
	}
	#partie4{
		margin-top: 40%;
		padding-bottom: 70%;
	}	
	/*********************/
	/** Premiere partie **/
	/*********************/
	.TitreTexte1{	
		color: black;
		font-size: 40px;
		margin-left: 7%;
		margin-top: 16%;
	}
	.Texte1{
		width: 95%;
	}
	.imglogo{
		display: block;
		float: none;
		margin-top: 8%;
		align-items: center;
		width: 60%;
		height: 60%;
		margin: auto;
		margin-top: 10%;
	}

	/*********************/
	/** Premiere partie **/
	/*********************/
	.TitreTexte1{
		margin: auto;
		margin-left: 2%;
		padding-bottom: 1%;
	}
	.catégories3{
		display: block;
		background-color: #141414;
		margin-top: 0;
		margin-bottom: 1cm;
		height: 3px;
		margin-left: 3%;
		margin-right: 2%;
	}
	.Texte1{
		margin: auto;
		margin-left: 4%;
	}
	.imglogo{
		float: none;
		align-self: center;
	}

	/**********************/
	/** Deuxieme parttie **/
	/**********************/
	.compétence{
		display: block;
	}
	.compétence1{
		margin: auto;
	}
	.langues-activités{
		display: block;
		margin: auto;
		padding-top: 5%;
	}
	.compétence1{
		margin-bottom: 5mm;
	}
	.langues-activités{
		margin-top: 1cm;
		margin-bottom: 0cm;
	}
	.etage1 {
		display: block;
	}
	.imgCompetences1 {
		margin-bottom: 10%;
		float: none;
		display: block;
		margin: auto;
	}

	/**********************/
	/** Deuxieme parttie **/
	/**********************/
	.imgParcours {
		float: none;
		margin: auto;
		display: block;
	}
	
	.svg-wrapper {
		margin: auto;
	}
	/******************/
	/** Me contacter **/
	/******************/
	.imageSociaux {
		width: 60%;
		display: block;
		float: none;
		margin-top: auto;
		padding: auto;
		margin: auto;
	}
	.form{
		margin: auto;
		padding: auto;
	}

	/********************/
	/** Réseau sociaux **/
	/********************/
	#partie5{
		margin-top: 30%;
	}
	.reseaux{
		display: block;
	}
	.RéseauxSociaux {
		margin: auto;
		padding: auto;
		text-align: center;
	}
	.logoRéseaux1 {
		text-align: center;
		padding-bottom: 5%;
	}
	.logoRéseaux {
		padding: 5%;
	}
	.logoRéseaux2 {
		padding-bottom: 5%;
	}
	.logoRéseaux3 {
		padding: 5%;
	}
}